<!-- 
BODY {  
         font-family : Verdana, Arial, Times, serif, sans-serif, monospace;
         font-size : 16pt;
         color : black;
}

 A:visited {text-decoration:none;}
 A:link {text-decoration: none;}
 A:visited {color: white;}
 A:link {color: white;} 
 A:active {color: darkred;}
 A:hover {color: darkslateblue;}

 A.g:visited {text-decoration:none;}
 A.g:link {text-decoration: none;}
 A.g:visited {color:  midnightblue;}
 A.g:link {color:  midnightblue;} 
 A.g:active {color: darkred;}
 A.g:hover {color: mediumaquamarine;}

 A.a:visited {text-decoration:none;}
 A.a:link {text-decoration: none;}
 A.a:visited {color: midnightblue;}
 A.a:link {color: white;} 
 A.a:active {color: darkred;}
 A.a:hover {color: dodgerblue;}

H1 
{ 
	font-family : Verdana;
	font-size : 18px;
	color : navy;
	margin-left : 0pt;
	margin-right : 0pt;         
	text-align : center;
}


H2 
{ 
	font-family : Verdana;
	font-size : 14px;
	color : navy;
	margin-left : 0pt;
	margin-right : 0pt;         
	text-align : center;
}

H3 { 
	 font-family : Verdana, Arial, Times, serif, sans-serif, monospace;
         font-size : 10px;
         font-weight : bold;
         font-style : normal;
         color : #316293;
         text-align : right;
	 margin-left : 20pt;
	 margin-right : 30pt;         
}



H4 { 
	 font-family : Verdana, Arial, Times, serif, sans-serif, monospace;
         font-size : 14px;
         font-weight : bold;
         font-style : normal;
         color : black;
         text-align : left;
	 margin-left : 20pt;
	 margin-right : 30pt;         
}



H5
{
	 font-family : Verdana, Arial, Times, serif, sans-serif, monospace;
         font-size : 13px;
         text-indent : 0px;
	 text-align : justify;
	 font-style : normal;
	 line-height : 14pt;
	 margin-left : 20pt;
	 margin-right : 30pt;
	 letter-spacing : normal;


}

H6
{
	 font-family : Verdana, Arial, Times, serif, sans-serif, monospace;
         font-size : 10px;
         text-indent : 35px;
	 text-align : justify;
	 line-height : 10pt;
	 margin-left : 30pt;
	 margin-right : 30pt;
	 letter-spacing : 2px;
	 font-style : normal;


}

I
{ 	 
	color : darkred;
	FONT-STYLE: normal;
}

P.back { 
	 font-family : Verdana, Arial, Times, serif, sans-serif, monospace;
	 text-align : center;
         color :navy;
	 font-weight : bold;
         font-size : 13px;
         text-indent : 0px;
	 line-height : 14pt;
	 margin-left : 0pt;
	 margin-right : 0pt;
	 letter-spacing : normal;
}


DIV { 	 font-family : Verdana, Arial, Times, serif, sans-serif, monospace;
         font-size : 13px;
	 text-indent : 35px;
	 text-align : justify;
	 line-height : 14pt;
	 margin-left : 20pt;
	 margin-right : 30pt;
	 margin-bottom : 5pt;
	 letter-spacing : normal;
	 
}



DIV.small 
{ 	 font-family : Verdana, Arial, Times, serif, sans-serif, monospace;
	 font-size : 10px;
	 text-indent : 0px;
	 text-align : left;
	 line-height : 11pt;
	 margin-left : 0pt;
	 margin-right : 0pt;
	 letter-spacing : normal;
	 
}

DIV.smaller
 
{ 	 font-family : Verdana, Arial, Times, serif, sans-serif, monospace;
	 font-size : 10px;
	 text-indent : 0px;
	 text-align : right;
	 line-height : 11pt;
	 margin-left : 0pt;
	 margin-right : 0pt;
	 letter-spacing : normal;
	color : white;
	 
}

DIV.spisok

{ 	font-family : Verdana, Arial, Times, serif, sans-serif, monospace;
	font-size : 12px;
	text-indent : 0px;
	text-align : left;
	line-height : 15pt;
	margin-left : 20pt;
	margin-right : 30pt;
	letter-spacing : normal;
	font-weight : bold;
	 
}


DIV.snoska 

{ 	 font-family : Verdana, Arial, Times, serif, sans-serif, monospace;
	 font-size : 10px;
	 text-indent : 0px;
	 text-align : justify;
	 line-height : 11pt;
	 margin-left : 20pt;
	 margin-right : 30pt;
	 letter-spacing : normal;
}

SUP
{
	 font-size : 10px;
}

SUB
{
	 font-size : 10px;
}

BR
{
	 font-size : 9px;
}

-->

